From: <a href="/blend/av.cgi?id=31">egrieco</a><BR>
Date: 9 July 2001<P>

<BR>
 Madison,<BR>
<BR>
     Your poems are beautiful! Thank you! Especially the<BR>
   last one with the paiting of the lone boat1<BR>
 <BR>
 Liz
<HR>
From: <a href="/blend/av.cgi?id=31">egrieco</a><BR>
Date: 9 July 2001<P>

<BR>
Dear Madison,<BR>
<BR>
  Your poems are beautiful! Thank you! Especially the<BR>
last one, lovers annd other mirages, with the painting of the lone boat by M. Kiles, excellent painting too! Keep it<BR>
up! Love your style of writing and use of words and metaphors. Totally awesome!<BR>
 <BR>
 Liz
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 9 July 2001<P>

thank you Liz. I let the artist know you admired his watercolor (we were on the phone as your message appeared) - the original was in color but I only sent the black/white/grey.  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 July 2001<P>

Madison; both poems were wonderful but 'Lovers and Other Mirages.' was just incredible.(The artwork is awesome!)<BR>
<BR>
brklynkid; 'Sigh,' was fresh and fun, thanks.<BR>
<BR>
Stevr; 'Explore,' was like you were somehow reading my mind..<BR>
<BR>
wistful; Prelude to a Kiss, sigh, kissing poems are my weakness. I think if it's there, it's in his kiss.<BR>
<BR>
Tanqueray Cowboy; Don't tear up the pictures, it only prolongs the agony. Just hide them from yourself..ha  Been there done that. I am amazed every day with song lyrics, some incredible poetry there.<BR>
<BR>
truelies; 'Now and Then,' is well done, enjoyed it, thanks.<BR>
<BR>
<BR>
Aimee; Welcome to the blender, always good to see new poets here. <BR>
<BR>
Hey scqueen, why aren't you writing lately??? Miss your poems. <BR>
<BR>
GUPPY; if you are out there reading this, ET WRITE POEMS,  write us some poems PLEASE!<BR>
<BR>
Slug and Megs; miss you both toooooooooo! I'm beginning to whine so I'll go quietly now..ha<BR>
<BR>
bk<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 July 2001<P>

violet~ 'Strawberry Ice Cream' was great...I know the exact feeling that you speak of...Very good...Thank you so much for posting it! <BR>
<BR>
Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=239">luce_bruffell</a><BR>
Date: 9 July 2001<P>

Hey people. Could you please leave a message on the board lettin me know which of my poems are good, or if you didnt like them, tell me, I want to know peoples opinions of them, cheers<BR>
<BR>
Deep luce Sea
<HR>
From: <a href="/blend/av.cgi?id=122">~*Truelies*~</a><BR>
Date: 9 July 2001<P>

Madison - really loved 'lovers and other mirages'. The words held so much meaning and the picture was beautiful and complimented it so well. I've not really taken much note of your work before (I hope that doesn't sound as offensive as i think it could do) but I'm certainly diving in to your past works to read more!!! Great stuff!
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 9 July 2001<P>

Dear Luce_Bruffel ~ it's very nice to see new people at the Blender site. And nice to see you here, specifically. To comment on your poems as you requested...the ideas are wonderful, and it seems you have some good insight to how you feel about things. For me, when I read certain poems that rhyme, I 'read' the undue effort the poet is exerting to try and fit his/her thoughts into what he/she thinks the rhyme pattern should be. So the poem ends up sounding 'forced' and it can tend to lose it's emotion and the natural stream of thought that it would otherwise have had if the poet didn't try so hard to make it rhyme. Most often, when a rhyme really works is when it ADDS to what the poem is saying, rather than detracting anything from it. Rhyming can be very useful in this way. Have you thought about trying a few 'stream of consciousness' poems and just writing all your thoughts out, then refining them to a few concise lines that really say something with a punch, neverminding if they rhyme? It could be fun!! Anyway, that's my input, for what it's worth! Keep on writing!<BR>
<BR>
Teej
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 July 2001<P>

truelies~ 'Now and Then' was excellent...I loved it!<BR>
<BR>
Love and smiles, Ali
<HR>